services:
  _defaults:
    autowire: true
    autoconfigure: true
    public: false

  DRK\DrkCoursesearch\:
    resource: '../Classes/**'

  DRK\DrkCoursesearch\ViewHelpers\:
    resource: '../Classes/ViewHelpers/*'

  DRK\DrkCoursesearch\Updates\:
    resource: '../Classes/Updates/*'
